body {
font-family: "Plus Jakarta Sans", sans-serif;
font-size: 14px;
line-height: 1.5;
color: black;
background: #fff  
 }
h1 { font-size: 1.4em }
h2 { font-size: 1.2em }
h3 { font-size: 1em }
h4 { font-size: 0.6em }
h5 { font-size: 0.4em }
h6 { font-size: 0.2em }
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom
}
/* 1.2 Hyperlinks */
a {
  color: #e2001a;
  text-decoration: none
}
a:hover {
  color: black;
  text-decoration: underline
}

/* Menu */

.nav-toggle {
  position: absolute;
  top: 40px;
  right: 30px;
}
.nav-toggle a {
  display: block;
  overflow: hidden;
  height: 0;
  width: 25px;
  padding-top: 35px;
  background: url(images/nav-toggle.png) no-repeat left top;
}
/* 2.2 Navigation */
#navigation {
  position: relative;
  z-index: 999;
  background-color: #e2001a;
  font-weight: bold;
  text-transform: uppercase
}
.nav {
  z-index: 99;
  margin: 0;
  padding: 10px;
  list-style: none;
}
.nav a {
  position: relative;
  color: white;
  display: block;
  z-index: 100;
  text-decoration: none;
}
.nav a:hover {
  color: #dedede;
}
.nav li {
  float: left;
  width: auto;
  border-left: solid 1px rgba(0,0,0,0.5);
  padding: 0 15px 0 15px;
}
.nav li:first-child{
border: none
}
.nav li.current_page_item a,
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-cat a,
.nav li.li.current-menu-item a,
.nav li.sfHover a {
  color: #d2d2d2;
}
/* Optional Styling */
#navigation .nav .sf-sub-indicator {
  background: url(images/arrow-superfish.png) no-repeat;
  position: absolute;
  display: block;
  right: 0.4em;
  top: 46%;
  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden;
}
.nav li ul {
  position: absolute;
  left: 0;
}
.nav li:hover, .nav li.hover { position: static }
.nav li:hover ul ul,
.nav li.sfhover ul ul,
.nav li:hover ul ul ul,
.nav li.sfhover ul ul ul,
.nav li:hover ul ul ul ul,
.nav li.sfhover ul ul ul ul {
  left: -999em;
}
.nav li:hover ul,
.nav li.sfhover ul,
.nav li li:hover ul,
.nav li li.sfhover ul,
.nav li li li:hover ul,
.nav li li li.sfhover ul,
.nav li li li li:hover ul,
.nav li li li li.sfhover ul {
  left: auto;
}

/* 2.3 Header */
header{
width: 100%;	
text-align: center
}
#header {
clear: both;
position: relative;
background: url(images/fondo.png);
background-color: #e5e5e5;
background-repeat: repeat-x;
background-size: contain
}
#header #logo { 
float: left;
background: url(/logo-movil.png);
background-repeat: no-repeat;
background-size: contain;
width: 70%;
height: 70px;
margin: 40px 0 5px 20px 
}
#header #logo img { display: none }
#header .site-title, #header .site-description { display: none }

#header #redes_sociales {  display: none }

#navigation #redes_sociales {
display: inline;
}
#navigation #redes_sociales img{
width: 40px;
height: auto;
padding: 0 0 20px 15px
}

/* 2.4 Content */
#content {
  width: 90%;
  margin: 0 auto;
}


#menu-pie{
  background-color: #2e2025;
  padding: 20px;
  margin-top: 50px
  }
  #menu-pie li{
  display: inline;
  list-style-type: none;
  padding: 0 20px 0 20px;
  border-left: solid 1px red;
  text-transform: uppercase
  }

  #menu-pie li:first-child{
  border: none
  }
  #menu-pie li a{
  color: white;
  font-weight: bold;
  }




article.post .alignleft,
article.page .alignleft {
  float: left;
  margin: 0 20px 10px 0;
}
article.post .alignright,
article.page .alignright {
  float: right;
  margin: 0 0 10px 20px;
}
article.post .aligncenter,
article.page .aligncenter {
  display: block;
  text-align: center;
  margin: 0 auto 15px;
}
article.post .wp-caption,
article.page .wp-caption {
  text-align: center;
}
article.post .wp-caption img,
article.page .wp-caption img {
}
article.post .wp-caption-text,
article.page .wp-caption-text {
  margin: 0;
  padding: 0;
  font-size: 1.2em;
  text-align: center;
}
#single-post{
padding: 0 5px 0 5px;
}
#single-post #related .post h1 {
  font-size: 1.3em;
  border: none;
}
#single-post #related .post .meta-date {
  color: #808080;
}

/* Citas textuales */
.entry blockquote p:first-child:before {
    content: '\201C';
    font-size: 5em;
    line-height: 1em;
    position: absolute;
    top: -10px;
    left: -65px;
    color: #dedede;
}

.entry blockquote {
  background-color: #eeeeee;
  margin: 0 0 30px 0;
  padding: 70px;
  color: #000000;
}
.entry blockquote p {
  font-size: 1.8em;
  font-style: italic;
  text-align: left;
  position: relative
}

/* 3.3 Pagination / WP-Pagenavi / Woo-Pagination */
.woo-pagination {
  margin: 0;
  text-align: right;
  margin: 0 2px;
}
.woo-pagination .page-numbers {
  font-size: 1.7em;
  display: inline;
  text-decoration: none;
  color: gray;
  padding: 4px 9px 3px;
}
.woo-pagination .page-numbers:hover {
  color: #e2001a;
}
.woo-pagination .page-numbers.current {
  background: #e2001a;
  color: white;
}

/* 3.4 Entry Tables */
.entry table {
  width: 100%;
  border: 1px solid #e9e9e9;
  margin-bottom: 1.2em;
}
.entry table tr.alt-table-row {
  background: #f9f9f9;
}
.entry table th {
  padding: 6px 0 3px 0;
  background: #eee;
  border: 1px solid #e9e9e9;
  text-shadow: 1px 1px #fff;
  box-shadow: inset 0 0 1px 0 #ffffff 3px 3px 3px #888888;
  -webkit-box-shadow: inset 0 0 1px 0 #ffffff 3px 3px 3px #888888;
  -moz-box-shadow: inset 0 0 1px 0 #ffffff 3px 3px 3px #888888;
  -o-box-shadow: inset 0 0 1px 0 #ffffff 3px 3px 3px #888888;
}
.entry table td {
  padding: 6px 0 3px 10px;
  border: 1px solid #e9e9e9;
}

/* mailchimp */
#connect {
  background: #e2001a;
  margin: 0 0 1.5em;
  padding: 20px;
  clear: both;
  text-align: center;
}
#connect h3, #connect h4 {
  margin-bottom: 15px;
  font-size: 1.8em;
  text-transform: uppercase;
  color: white;
}
#connect p {
  font-size: 1.3em;
  font-weight: bold;
  line-height: 1em;
  color: white;
}
#connect .newsletter-form .submit {
  margin: 0 0 0 5px;
  cursor: pointer;
  padding: 10px;
}

.widget #connect form {
  float: none;
}

/* Formato busqueda */
.searchform {
width: 99%;
position: relative;
border-color: #c4c4c4 #eaeaea #eaeaea #c4c4c4;
background-color: #f7f7f7;
border-radius: 12px;
padding: 3px;
}
.searchform input.s {
  margin: 0;
  border: 0;
  background: none;
}
.searchform input.search-submit {
  position: absolute;
  top: 5px;
  right: 10px;
}

#buscador_redes{
float: right;
width: 15%;
margin: 6px 20px 0 0;
}



/* Comentarios */
#comments  li{
font-size: 1.1em;
}
#comments {
  position: relative;
  margin: 3px 0 0;
  padding: 2em 0 0 0;
}
#comments h3 {
  font-weight: normal;
  padding: 0 0 1em;
  text-transform: uppercase;
  border-bottom: 1px dotted #222222;
}
#comments .comment {
  width: 100%;
  list-style: none;
}
#comments .comment .comment-container {
  position: relative;
  padding: 20px 0;
  border-bottom: 1px dotted #b6b6b6;
}
#comments .comment .comment-head {
  margin: 0 0 15px 0;
}
#comments .comment .comment-head .name {
  margin: 0;
  font-size: 1.3em;
  line-height: 1.5em;
  color: #1d5689;
}
#comments .comment .comment-head .comment-meta {
  margin: 0;
  padding: 0;
  line-height: 1em;
}
#comments .comment .comment-head .date,
#comments .comment .comment-head .edit,
#comments .comment .comment-head .perma {
  font-size: 0.9em;
}
#comments .comment .avatar {
  float: left;
  margin: 0 15px 10px 0;
}
#comments .comment .avatar img {
  margin: 0;
  vertical-align: middle;
}
#comments .comment .comment-entry p {
  margin: 0 0 10px 0;
}
#comments .comment .reply {
  position: absolute;
  top: 10px;
  right: 0;
  padding-top: 10px;
}
#comments .comment #comment-reply {
  padding: 0;
  border-bottom: none;
}
#comments .comment #respond {
  padding: 0;
}
#comments .comment #respond h3 {
  margin: 0;
  padding: 10px 10px 5px;
  line-height: 1em;
  border: none;
}
#comments .comment #respond h3 #cancel-comment-reply-link {
  color: #f7f7f7;
}
#comments ul.children {
  margin: 10px 0 0 25px;
  padding: 0;
}
#comments ul.children .cancel-comment-reply {
  margin: 10px 0;
}
#comments .navigation a {
  display: block;
  margin: 15px 0 0 0;
  text-decoration: none;
}
#comments h3#pings {
  margin-top: 25px;
}
#comments .pingbacks li.pingback {
  margin: 10px 0;
}
#comments .pingbacks li.pingback .reply {
  display: none;
}
#comments .nocomments {
  font-size: 1.5em;
}
/* 5.2 Comments Form */
#comment-reply {
  margin: 2em 0 0;
  padding: 0 0 3em;
  border-bottom: 1px solid #e9e9e9;
}
#comment-reply .reply-message {
  margin: 2em 0 0;
}
#respond h3 {
  margin-bottom: 1em;
  padding: 4px 10px 2px;
  text-transform: uppercase;
  color: red;
  background: #f2f2f2;
}
#respond .left {
  float: left;
  width: 200px;
  margin-right: 15px;
}
#respond .right {
  float: left;
  width: 380px;
}
#respond #reply-title small {
  display: block;
  font-size: 0.7em;
}
#respond #commentform {
  margin: 15px 0 0 0;
}
#respond #commentform label {
  position: relative;
  display: block;
  vertical-align: top;
  margin-top: 5px;
  font-size: 1em;
}
#respond #commentform label .required {
  float: right;
  font-size: 0.9em;
}
#respond #commentform input.txt,
#respond #commentform textarea {
  font-size: 1em;
  font-family: arial;
  color: #666666;
  background: #dedede;
  border: 1px solid transparent;
  padding: 8px 7px 5px;
  width: 98%;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
#respond #commentform input.txt:focus,
#respond #commentform textarea:focus {
  background-color: #e0edf8;
  border-color: #dedede;
  color: #333333;
}
#respond #commentform input.txt {
  margin: 0 5px 10px 0;
}
#respond #commentform #submit {
  margin: 15px 0 0 0;
  padding: 6px 10px 4px;
  cursor: pointer;
  text-transform: uppercase;
}
/* 5.3 Pingbacks / Trackbacks */
h3#pings {
  margin: 25px 0 10px 0;
}
.pinglist li {
  margin: 0 0 0 20px;
  list-style-type: decimal;
}
.pinglist li .author {
  font-weight: bold;
  font-size: 0.9em;
}
.pinglist li .date {
  font-size: 0.6em;
}
.pinglist li .pingcontent {
  display: block;
  margin: 10px 0;
}

/* Formato contacto */
#contact-page .screenReader {
  left: -9999px;
  position: absolute;
  top: -9999px;
}
#contact-page ol.forms {
  float: left;
  list-style: none;
  width: 100%;
  margin: 10px 0 0;
}
#contact-page ol.forms li {
  clear: both;
  float: left;
  margin-bottom: 18px;
  position: relative;
  width: 100%;
}
#contact-page ol.forms li .error {
  font-size: 0.8em;
  display: block;
  color: red;
}
#contact-page ol.forms li.textarea .error {
  display: block;
}
#contact-page ol.forms li.screenReader {
  margin-bottom: 0;
}
#contact-page ol.forms li.buttons .submit {
  margin: 5px 0 0;
  cursor: pointer;
}
#contact-page ol.forms li.inline input {
  width: auto;
}
#contact-page ol.forms li.inline label {
  display: inline;
  float: none;
  width: auto;
}
#contact-page ol.forms label {
  cursor: pointer;
  display: block;
  font-weight: 700;
  margin: 0 0 10px;
}
#contact-page ol.forms input.txt {
  width: 50%;
}
#contact-page ol.forms input#sendCopy {
  border: none;
}
#contact-page ol.forms textarea {
  height: 300px;
  width: 97%;
}
.entry #contact-page ol.forms li {
  list-style: none;
}

/* 7.1 Buttons */
a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button {
  display: inline-block;
  margin: 5px;
  padding: 3px 13px;
  color: white !important;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  text-decoration: none;
  border: none;
  font-size: 1em;
  /* Make inputs the same size as anchors */

  line-height: 1.8em;
  font-family: inherit;
  /* Make inputs use the correct typeface instead of the browser default */

  cursor: pointer;
  /* Inputs need pointers! */

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  /*Background*/
  background: #808080;
}
a.button.large,
a.comment-reply-link.large,
#commentform #submit.large,
.submit.large,
input[type=submit].large,
input.button.large,
button.button.large {
  padding: 6px 16px;
}
a.button.small,
a.comment-reply-link.small,
#commentform #submit.small,
.submit.small,
input[type=submit].small,
input.button.small,
button.button.small {
  padding: 0 10px;
}
a.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover {
  text-decoration: none;
  background: #525252;
}
a.button:active,
a.comment-reply-link:active,
#commentform #submit:active,
.submit:active,
input[type=submit]:active,
input.button:active,
button.button:active {
  border-color: #000134;
  -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3), 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3), 0 1px 0 #ffffff;
  box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3), 0 1px 0 #ffffff;
}
#commentform #submit {
}
#commentform #submit:hover {
  background: #333333;
  background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#111111));
  background: -webkit-linear-gradient(#333333, #111111);
  background: -moz-linear-gradient(center top, #333333 0%, #111111 100%);
  background: -moz-gradient(center top, #333333 0%, #111111 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#333333,endColorstr=#111111);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#333333, endColorstr=#111111)";
}
a.comment-reply-link {
  padding: 3px 10px 3px;
  font-family: arial;
  font-size: 0.7em;
  text-transform: uppercase;
  font-weight: bold;
  background: #a2a2a2;
  background: -webkit-gradient(linear, left top, left bottom, from(#a2a2a2), to(#bbbbbb));
  background: -webkit-linear-gradient(#a2a2a2, #bbbbbb);
  background: -moz-linear-gradient(center top, #a2a2a2 0%, #bbbbbb 100%);
  background: -moz-gradient(center top, #a2a2a2 0%, #bbbbbb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a2a2a2,endColorstr=#bbbbbb);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a2a2a2, endColorstr=#bbbbbb)";
}
a.comment-reply-link:hover {
  background: #333333;
  background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#111111));
  background: -webkit-linear-gradient(#333333, #111111);
  background: -moz-linear-gradient(center top, #333333 0%, #111111 100%);
  background: -moz-gradient(center top, #333333 0%, #111111 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#333333,endColorstr=#111111);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#333333, endColorstr=#111111)";
}

